
  .container-fluid {
    padding:10% 15%;
    line-height:1.5;
  }
  .center {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  div.container {
    text-align: center;
    padding: 10px 20px;
  }
  .download-button {
    margin-top: 1.5rem;
  }
  body {
    background-color: black;
  }
  .header {
    background-color: black;
    color: white;
  }
  .HM1style {
    font-family: 'Baloo Bhai', cursive;
    font-size: 2rem;
  }
  .HM1MyName {
    font-style: italic;
    color: cyan;
  }  
  .MeetingDiv {
    margin-top: 2rem;
  }
  hr {
    border-color: #3c4245;
    border-style: dotted;
    border: 20px 0;
    border-top-width: thick;
    width: 100%;
  }
